#res1154940263 {
  max-width: 650px;
}
.container .conheader {
  margin-bottom: 11px;
  font-size: 20px;
  line-height: 1.3;
  font-weight: 400;
  color: #666;
}
.container .conintrotext {
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 14px;
}
.storytext blockquote p {
  color: #999;
  padding-left: 0;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 14px;
}
.storytext blockquote div {
  border-left: none;
}
